/**
 * This complements our `defaults` file and sets up
 * a base for us by overwriting some fonts & colors #3
 */

/* ================================
[ Structure ]
================================ */

/* ---------- [ Table of Contents ] ---------- */

/**
 * Notes
 * - TOC (you are here)
 *
 * Elements
 * - Text
 * - Headings
 * - Links
 * - Forms
 *
 * Containers
 * - Content, Sidebar
 *
 * Sections
 * - Sidebar
 * - Footer
 *
 * Navigation
 * - Toggles
 * - Generic Menu
 * - Pagination
 *
 * Content
 * - Archive Description
 * - Comments
 * - Search
 */

/* ================================
[ Elements ]
================================ */

/* ---------- [ Text ] ---------- */

body {
  font-family: 'Poppins', sans-serif;
  font-weight: 300;
  font-size: 18px;
  line-height: 1.5;
  color: #404041;
}

@media (min-width: 1024px) {
  body {
    font-size: 20px;
  }
}

/* ---------- [ Headings ] ---------- */

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Montserrat', sans-serif;
  line-height: 1.2;
  margin: 8px 0 12px;
  font-weight: 400;
  letter-spacing: 0.025em;
}

h1 {
  font-size: 38px;
}

h2 {
  font-size: 32px;
}

h3 {
  font-size: 24px;
}

h4 {
  font-size: 20px;
}

h5 {
  font-size: 18px;
}

h6 {
  font-size: 16px;
}

/* ---------- [ Links ] ---------- */

/* [ More Links ] */

.more-link-container {
  display: block;
  text-align: center;
}

a.more-link {
  font-family: 'Poppins', sans-serif;
  font-weight: 300;
  text-transform: lowercase;
  font-size: 16px;
  color: #404041;
  background: #f5e5d6;
  padding: 16px 20px;
}

@media (hover: hover) {
  a.more-link:hover {
    transform: scale(0.95);
    color: #fff;
    background: #404041;
  }
}

.more-link .icon-font {
  margin-left: 4px;
}

/* ---------- [ Forms ] ---------- */

input,
select,
textarea {
  font-weight: 500;
  font-size: 16px;
  color: inherit;
  border-color: #666;
}

/* [ Placeholders ] */

::-webkit-input-placeholder {
  color: #666;
  text-transform: lowercase;
}

:-ms-input-placeholder {
  color: #666;
  font-weight: 500;
  text-transform: lowercase;
}

::placeholder {
  color: #666;
  font-weight: 500;
  text-transform: lowercase;
}

/* ================================
[ Containers ]
================================ */

/* ---------- [ Content, Sidebar ] ---------- */

.content-sidebar-wrap::before {
  /* without it, margin top doesn't work as needed */
  content: '';
  display: table;
  clear: both;
}

.content-sidebar-wrap {
  margin: 0 auto 40px;
}

@media (min-width: 1200px) {
  .site-container > * > .wrap,
  .site-inner > * > .wrap,
  .site-footer > .wrap > * > .wrap,
  .content-sidebar-wrap {
    width: 1120px;
  }
}

@media (min-width: 1240px) {
  .site-container > * > .wrap,
  .site-inner > * > .wrap,
  .site-footer > .wrap > * > .wrap,
  .content-sidebar-wrap {
    width: 1150px;
  }
}

@media (min-width: 1200px) {
  .content {
    width: 730px;
  }

  .content.flexbox {
    width: 746px;
  }
}

.site-footer > .wrap {
  width: 100%; /* re-added to override additional widths supported */
}

/* ================================
[ Sections ]
================================ */

/* ---------- [ Sidebar ] ---------- */

.widget {
  text-align: center;
  margin-bottom: 40px;
}

.sidebar .widget {
  margin-bottom: 60px;
}

/* ================================
[ Navigation ]
================================ */

/* ---------- [ Toggles ] ---------- */

/* ---------- [ Generic Menu ] ---------- */

.menu .menu-item {
  font-weight: 600;
  font-size: 18px;
  text-transform: lowercase;
}

/* [ Sub-menus ] */

.menu .sub-menu a {
  background: #f4f4f4;
}

@media (min-width: 1024px) {
  .menu .sub-menu a {
    font-weight: 500;
    font-size: 14px;
    text-align: center;
  }
}

.menu .sub-menu .sub-menu a {
  background: #dedede;
}

/* ---------- [ Pagination ] ---------- */

.pagination {
  font-weight: 600;
  text-transform: lowercase;
  font-size: 16px;
  margin-top: 20px;
}

@media (min-width: 1024px) {
  .pagination {
    margin-top: 0;
  }
}

.pagination a,
.pagination .pagination-omission,
.pagination .active a,
.pagination .pagination-previous a,
.pagination .pagination-next a,
.pagination .post-page-numbers {
  background: #e6c3b8;
  padding: 16px;
  border-color: transparent;
  border-radius: 100px;
}

@media (min-width: 1024px) {
  .pagination a,
  .pagination .pagination-omission,
  .pagination .active a,
  .pagination .pagination-previous a,
  .pagination .pagination-next a,
  .pagination .post-page-numbers {
    padding: 8px;
  }
}

.pagination .active a,
.pagination .current {
  background: #f5e5d6;
}

@media (hover: hover) {
  .pagination a:hover,
  .pagination .pagination-previous a:hover,
  .pagination .pagination-next a:hover {
    border-color: #404041;
    transform: scale(1.05);
  }

  .pagination .pagination-previous a:hover,
  .pagination .pagination-next a:hover {
    transform: none;
  }
}

/* [ Archive Pagination ] */

.archive-pagination ul {
  display: flex;
  flex-wrap: wrap;
}

@media (min-width: 1024px) {
  .archive-pagination ul {
    display: block;
  }
}

.archive-pagination li {
  flex: auto;
  display: flex;
  justify-content: center;
  margin: 2px;
}

@media (min-width: 1024px) {
  .archive-pagination li {
    display: inline-block;
    align-content: center;
  }
}

.archive-pagination a,
.archive-pagination .active a,
.archive-pagination .pagination-omission {
  width: 64px;
  height: 64px;
  line-height: 64px;
  padding: 0;
  display: block;
}

.archive-pagination .pagination-omission {
  max-width: 64px;
}

@media (min-width: 1024px) {
  .archive-pagination a,
  .archive-pagination .active a,
  .archive-pagination .pagination-omission {
    display: inline-block;
    width: 48px;
    height: 48px;
    line-height: 48px;
  }
}

@media (hover: hover) {
  .archive-pagination .active a:hover {
    border-color: transparent;
  }
}

.archive-pagination .pagination-previous,
.archive-pagination .pagination-next {
  flex-basis: 100%;
}

.archive-pagination .pagination-previous a,
.archive-pagination .pagination-next a {
  border-radius: 0;
  line-height: 1;
  height: auto;
  background: transparent;
}

.archive-pagination .pagination-previous .icon-font {
  margin-right: 4px;
  top: 0;
}

.archive-pagination .pagination-next .icon-font {
  margin-left: 4px;
}

/* [ Entry Pagination ] */

.adjacent-entry-pagination {
  flex-wrap: nowrap;
  text-align: left;
  margin: 20px 0;
}

@media (min-width: 768px) {
  .adjacent-entry-pagination {
    margin: 40px 0;
  }
}

.adjacent-entry-pagination .pagination-previous,
.adjacent-entry-pagination .pagination-next {
  flex: 1 1 50%;
  position: relative;
}

@media (min-width: 414px) {
  .adjacent-entry-pagination .pagination-previous,
  .adjacent-entry-pagination .pagination-next {
    flex-basis: auto;
    min-width: 188px;
  }
}

.adjacent-entry-pagination .pagination-next {
  text-align: right;
}

.adjacent-entry-pagination .pagination-previous a,
.adjacent-entry-pagination .pagination-next a {
  background: transparent;
  border-radius: 0;
  padding: 8px;
}

.adjacent-entry-pagination .pagination-previous a {
  padding-left: 12px;
  padding-right: 0;
}

.adjacent-entry-pagination .pagination-next a {
  padding-left: 0;
  padding-right: 12px;
}

@media (min-width: 414px) {
  .adjacent-entry-pagination .pagination-previous a {
    padding-left: 32px;
    padding-right: 8px;
  }

  .adjacent-entry-pagination .pagination-next a {
    padding-left: 8px;
    padding-right: 32px;
  }
}

.adjacent-entry-pagination .pagination-label {
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 0.025em;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 4px;
}

.adjacent-entry-pagination .pagination-label .icon-font {
  position: absolute;
  top: 10px;
  color: #9f6565;
}

.adjacent-entry-pagination .pagination-previous .pagination-label .icon-font {
  top: 9px;
  left: 0;
}

.adjacent-entry-pagination .pagination-next .pagination-label .icon-font {
  right: 0;
}

@media (min-width: 414px) {
  .adjacent-entry-pagination .pagination-label .icon-font {
    font-size: 160%;
    top: 16px;
  }

  .adjacent-entry-pagination .pagination-previous .pagination-label .icon-font {
    top: 15px;
  }
}

.adjacent-entry-pagination .pagination-title {
  font-weight: 300;
  font-size: 18px;
  line-height: 1.2;
  text-transform: none;
}

/* ================================
[ Content ]
================================ */

/* ---------- [ Comments ] ---------- */

/* [ Comment List ] */

.comment-list {
  font-size: 18px;
}

.comment.bypostauthor > article {
  background: #f4f4f4;
}

.avatars-disabled .comment-header {
  margin-bottom: 12px;
}

.avatars-disabled article .comment-header::before {
  content: none;
}

.avatars-disabled .bypostauthor > article .comment-header::before {
  content: '';
  width: 40px;
  height: 40px;
  margin-top: -4px;
  background-image: url(/wp-content/themes/once-coupled-a-cozy-kitchen/assets/images/avatar-author.jpg);
  background-size: contain;
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .avatars-disabled .bypostauthor > article .comment-header::before {
    background-image: url(/wp-content/themes/once-coupled-a-cozy-kitchen/assets/images/avatar-author@2x.jpg);
  }
}

.comment .avatar {
  margin-top: -4px;
}

.comment-author {
  font-weight: 600;
  font-size: 16px;
}

.comment-meta {
  font-size: 14px;
}

.comment-edit-link {
  margin-left: 4px;
  text-transform: uppercase;
  font-weight: 500;
}

.comment-content {
  padding: 0 0 4px;
}

.comment-content .wprm-comment-rating {
  filter: brightness(0) saturate(100%) invert(96%) sepia(40%) saturate(887%) hue-rotate(295deg) brightness(99%) contrast(81%);
  margin-bottom: 12px;
}

.comment-reply .comment-reply-link {
  font-weight: 600;
  font-size: 16px;
  padding: 0;
  color: #404041;
  background: transparent;
}

@media (hover: hover) {
  .comment-reply .comment-reply-link:hover {
    transform: none;
    color: #9f6565;
    text-decoration: underline;
  }

  .comment-reply .comment-reply-link:hover::after {
    content: '\e919';
    font-family: 'Icons' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 80%;
    margin-left: 4px;
  }
}

/* [ Comment Form ] */

.comment-respond {
  background-color: transparent;
  padding: 0;
  text-align: left;
  position: relative;
}

.comment-respond .comment-reply-title {
  font-size: 20px;
  text-transform: uppercase;
}

@media (min-width: 768px) {
  .comment-respond .comment-reply-title {
    font-size: 24px;
    margin-bottom: 16px;
  }
}

.comment-form-wprm-rating,
.comment-form-comment label,
.comment-form-author label,
.comment-form-email label,
.comment-form-cookies-consent {
  font-size: 16px;
}

.comment-respond .comment-form-wprm-rating {
  font-size: 14px;
  margin: 12px 0;
}

@media (min-width: 768px) {
  .comment-respond .comment-form-wprm-rating {
    position: absolute;
    top: -12px;
    right: 0;
    margin: 0;
    width: 140px;
    text-align: right;
  }
}

.comment-respond .comment-form-wprm-rating label {
  display: block;
  margin-bottom: 4px;
}

.comment-respond p {
  font-size: 16px;
  padding: 4px 0;
}

@media (min-width: 768px) {
  p.comment-form-author,
  p.comment-form-email {
    width: 100%;
    margin-left: 0;
  }
}

.comment-form-comment label,
.comment-form-author label,
.comment-form-email label {
  position: relative;
  top: auto;
  left: auto;
  margin-bottom: 4px;
  display: inline-block;
}

.comment-form-comment label {
  display: none;
}

.comment-form-comment label .required,
.comment-form-author label .required,
.comment-form-email label .required {
  margin-left: 0;
}

.comment-respond input,
.comment-respond textarea {
  padding: 12px;
  border-color: #a0a0a0;
}

.comment-respond .form-submit {
  margin-top: 8px;
  text-align: center;
}

@media (min-width: 768px) {
  .comment-respond .form-submit {
    text-align: right;
  }
}

.comment-respond .form-submit .submit {
  width: auto;
  color: #404041;
  background: #e6c3b8;
  font-weight: 600;
  font-size: 18px;
  padding: 12px 20px;
}

@media (hover: hover) {
  .comment-respond .form-submit .submit:hover {
    color: #fff;
    background: #404041;
    transform: scale(0.95);
  }
}

/* ---------- [ Search ] ---------- */

.search-form {
  border-radius: 0;
  border-color: #666;
}

.search-form input {
  height: 44px;
  line-height: 44px;
  font-size: 16px;
}

.search-form .search-submit-icon {
  font-size: 20px;
  top: 8px;
  right: 16px;
}
